<!DOCTYPE html>
<html>
<head>
    <title>Genesis Roldan Portfolio</title>
  <!-- Custom CSS -->
  <link rel="stylesheet" href="./assets/css/style.css">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/5ef3577e73.js" crossorigin="anonymous"></script>
  
  <!-- custom font -->
  <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@1,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
  
  <!-- Mobile Responsive meta-tag -->
  <!--   <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
 -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

</head>
<body>
  <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#Home">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#About">About</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#Skills">Skills</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#Contact">Contact</a>
        </li>
      </ul>
    </div>
  </nav>

<section id="Home">
    <div class="d-flex container h-100">
      <div class="row text-center align-self-center">
        
        <div class="container d-flex justify-content-center">
          <h1>Genesis Roldan</h1>
        </div>
            <div id="txtbox1" class="container p-1 m-3">
              <i id="logo" class="fas fa-headset">BPO Agent</i>
              <!-- <h3>BPO Agent</h3> -->
            </div>

            <div id="txtbox2" class="container p-1 m-3">
              <i class="fas fa-plane-departure">Overseas Worker</i>
              <!-- <h3>Overseas Worker</h3> -->
            </div>
            
            <div id="txtbox3" class="container p-1 m-3">
              <i class="fas fa-utensils">Restaurateur</i>
              <!-- <h3>Restaurateur</h3> -->
            </div>
            
            <div id="txtbox4" class="container">
              <p>and now...</p>
            </div>
            
            <div id="txtbox5" class="container p-1 m-3">
              <i class="fas fa-laptop-code">Bootcamper</i>
              <!-- <h3>Bootcamper</h3> -->
        
      </div>
    </div>      
</section>

<section id="About">
  <div class="d-flex container h-100">
      <div class="row text-center  justify-content-center align-self-center">
          <img class="profpic p-2 m-2" src="./assets/profpic.jpg">
            <div class="container info">
              <h1>Genesis "Choy" Roldan</h1>
              <h3>&#64;choysghost</h3>
              <h3>Height: 5&apos;10&quot; Weight: 180 lbs</h3>
            </div>
            <div id="abtme" class="container m-3 p-1 text-center">
              <p>Hi! I'm Genesis but my friends call me Choy. I previously worked for numerous BPO companies, had different jobs abroad and i own a small restaurant in makati. Now, i am currently a student at Zuitt Bootcamp, taking a Software Developer Course. Join me on this adventure as i learn how to make stunning websites!</p>
            </div>
            <div>
              <p>Other stuff i am interested in:</p>
                  <img class="m-1 p-1 border-primary" src="assets/g1.PNG">
                  <img class="m-1 p-1 border-success" src="assets/j1.png">
                  <img class="m-1 p-1 border-warning" src="assets/ps.png">
                  <img class="m-1 p-1 border-danger" src="assets/teq63.PNG">
            </div>
      </div>
  </div>
</section>

<section id="Skills">
    <div class=" container h-100">
      <div class="row justify-content-center align-self-center">
          
          <h1>Here are the technologies i will be learning in Zuitt on the Bootcamp Course</h1>
       
        
          <div class="d-flex justify-content-center">
            <div class="">
              <div class="border m-3 p-3 rounded border-primary ">
              <h3>Front-End Development</h3><hr>
              <img src="assets/frontend_2.png">
              </div>
              <div class="border m-3 p-3 rounded border-warning">
              <h3>Databases</h3><hr>
              <img src="assets/database_2.png">
              </div>
              
            </div>
            
            <div class="">
              <div class="border m-3 p-3 rounded border-success">
              <h3>Languages and Algorithms</h3><hr>
              <img src="assets/algorithms_4.png">
              </div>
              
              <div class="border m-3 p-3 rounded border-danger">
              <h3>Web Development</h3><hr>
              <img src="assets/webdev.png">    
              </div>
            </div>  
          </div>
    </div>
  </div>


</section>



<section id="Contact">
  <div class="container">
  <form class="col-lg-4 offset-lg-4 bg-light text-dark rounded p-3 my-3">
    <h1 class="text-center">Send me a message!</h1>
        <div class="form-group">
            <label for="txt-name">Your Name</label>
            <input type="email" class="form-control" id="txt-name" placeholder="Full Name">
        </div>
        <div class="form-group">
            <label for="txt-textarea">Message</label>
            <textarea class="form-control" id="txt-textarea" rows="3" placeholder="Input message here"></textarea>
        </div>
        <button type="submit" class="btn btn-dark">Submit</button>
  </form>
  </div>

  <div class="container text-center">
    <img class="con-icon1" src="assets/cp.png">
    <p>09178762758</p>
    <img class="con-icon2" src="assets/email.png">
    <p>genesis.m.roldan@gmail.com</p>
    <h3 align="center">Or follow me on the following social media platforms</h3>
    <a href="https://www.instagram.com/choysghost/"><img class="sk-icon p-3 m-3" src="assets/ig.png"></a>
    <a href="https://www.facebook.com/choysghost/"><img class="sk-icon p-3 m-3" src="assets/fb.png"></a>
  </div>    
</section>


<!-- Bootstrap -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>
